package datasource;

import java.sql.SQLException;


public class AppRuntimeException extends RuntimeException {
        private static final long serialVersionUID = 1L;

        public AppRuntimeException(SQLException e) {
                super(e);
        }

}